Packages - Bug #3424

[blender]: error while loading shared libraries: libOpenlmagelO_Util.s0.2.4.5

2023-01-12 05:15 AM - penaiple

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

$ blender

blender: error while loading shared libraries:

ject file: No such file or directory

libOpenImageIO_Util.so0.2.4.5:

cannot open shared ob

History

#1 - 2023-01-12 05:41 AM - bill-auger
- Assignee set to bill-auger

- Status changed from open to in progress

- Subject changed from blender version bump to [blender]: error while loading shared libraries: libOpenlimagelO_Util.so0.2.4.5

- Tracker changed from Packaging Request to Bug

#2 - 2023-01-20 03:30 AM - bill-auger

- Status changed from in progress to fixed
